.respond_iframe_dialog {
    width:695px;
    height:360px;
    overflow:hidden;
}

.respond_iframe_div {
    -webkit-text-size-adjust: none;
    background-color:white;
    margin:0px;
    font-size:13px;
    margin-left: -5px;
    float: left;
}


.respond_button
{
	width:120px;
	cursor: pointer;
}

.respond_button_div {

    margin:15px 0px 0px 0px;
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.respond_render_div{
    overflow-y:scroll;
    width:100%;
    height:240px;
    margin-top:20px;
}

.respond_render_empy_div{
    width:100%;
    height:120px;
}

.respond_dialog
{
	display:none;
	position:fixed;
    top:20%;
    left:50%;
	width:700px;
	height:400px;
	margin-left:-350px;
	border: 1px solid #d2d2d2;
	border-radius: 2px 2px;
	box-shadow: 2px 12px 12px rgba(0, 0, 0, 0.05);
	padding: 10px 10px 10px 10px;
	background-color: #FFFFFF;
 	opacity:1;
	z-index:9999;
	text-align:left;
	font-size:13px;
    overflow:hidden;
	
}
.respond_dialog_header
{
	padding-left:5px;
	font-size:18px;
	color:#727272;
    font-weight:300;
}
.respond_dialog_body
{
	margin:15px 0px 5px 5px;
	width:690px;
	height:310px;
	clear:both;
}
.respond_dialog_info
{
    padding-left:5px;
}
.respond_dialog_report
{
	border: 1px solid #d2d2d2;
	border-radius: 2px 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; 
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 2px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: 2px 2px rgba(0, 0, 0, 0.05);	
	padding: 10px 10px 10px 10px;
	background-color: #FFFFFF;
 	opacity:0.97;
	z-index:900;
	text-align:left;
	font-size:13px;
	margin:20px 0 20px 0px;
}

.respond_dotted_link {
    font-size:13px;
    color: rgb(93, 140, 93);

}
.respond_dotted_link:hover
{
	color: rgb(228, 113, 41);

}

.respond_dialog_close {

	float:right;
	width: 18px;
	height: 18px;
	padding:0;
	cursor:pointer;
	background: url('./../img/close2.png') top left no-repeat;
	background-size:18px;
	margin-right:4px;
	z-index:999 !important;

}
.respond_dialog_close:hover {
	opacity:0.7;
}
